Subject: bug#38417: 26.3; crash when opening help for tramp-password-prompt-regexp

From: Michael Albinus <[email-masked]>
Date: Mon, 13 Apr 2020 10:48:04 +0200

Eli Zaretskii <[email-masked]> writes:

Hi Maximilian,

>> Whenever I try to describe-variable tramp-password-prompt-regexp, Emacs
>> crashes (even with -q).
>
> I suspect this crash is related to fonts installed on your system.
> (It doesn't crash on my system, FWIW.)  The documentation of this
> variable includes a few non-ASCII strings, and I'm guessing Emacs
> crashes trying to display one of them.
>
> Unfortunately, your Emacs binary seems to be stripped, so the
> backtrace is not useful, and I have no way of confirming my guess.

Could you pls check as Eli has suggested? Otherwise, I don't know how to
continue.

Best regards, Michael.